# Interface OptionsErrorResult

An options error. This should never happen, as options are never decoded, but it's included for completeness.

#### Hierarchy

- OptionsErrorResult

- Defined in codec/lib/format/errors.ts:782

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError

- Defined in codec/lib/format/errors.ts:785

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:784

### type

type: OptionsType

- Defined in codec/lib/format/errors.ts:783

Generated using TypeDoc